





 @media screen and (max-width: 768px) {





}







/*---------------------------------------------------------------------------------------*/




@media (min-width:480px) and (max-width:768px) 



 {







}

 

/*---------------------------------------------------------------------------------------*/



@media (min-width:769px) and (max-width:1024px) 


{


}









/*---------------------------------------------------------------------------------------*/









@media (min-width:900px) 



 {





}

























@media (min-width:1000px) 



 {





#mem .nav li a {



    font-size: 14px;



}

#mem {



    width: 60%;

    padding-top: 0;

}

}

